pkgDepCache::Private Struct Reference
Collaboration diagram for pkgDepCache::Private:
[legend]

## Public Attributes

std::unique_ptr< InRootSetFunc > | inRootSetFunc
std::unique_ptr< APT::CacheFilter::Matcher > | IsAVersionedKernelPackage
std::unique_ptr< APT::CacheFilter::Matcher > | IsProtectedKernelPackage
std::string | machineID
unsigned long | iUpgradeCount {0}

The documentation for this struct was generated from the following file:

- apt-pkg/depcache.cc